READEME for nagg 

***************************************************************************
				INSTALL
***************************************************************************

Automatic Install (Recommended):

tar xzf nagg-x.x.x.tar.gz
cd nagg-x.x.x
make install

nagg installs by default in /usr/local.  To change that edit the DESTDIR
variable in the Makefile and be sure to change the libdir variable the nagg
script itself to point to the new location of the libs.

-or-

To manually install:

Copy the nagg script to /usr/local/bin/
Copy nagg.1.gz to /usr/local/man/man1/
Copy the rest of the files in the tarball to /usr/local/lib/nagg/

***************************************************************************
				UNINSTALL
***************************************************************************

While in the nagg-x.x.x directory:

make clean

-or-

To manually uninstall:

rm /usr/local/bin/nagg
rm /usr/local/man/man1/nagg.1.gz
rm -r /usr/local/lib/nagg/

***************************************************************************
				USAGE
***************************************************************************

Read the man page for specifics, ie "man nagg".  Or just run "nagg -h" to get a
list of options.

In your home directory nagg will make a hidden directory called ".nagg" which
will contain your user specific settings.  You can modify the template files,
the css, and the nagg.conf files to your liking.  If you ever want to revert
to the default of any of these files just delete it from your .nagg directory
and run nagg on some images.  It will copy the default file over for you.

***************************************************************************
				NOTES
***************************************************************************

I've briefly tested nagg in cygwin on Windows and it seems to work fine as long
as you make sure sed, awk, and ImageMagick are installed.  It runs slow in
cygwin for some reason, but it does work.
